<?php 
include "../begin.htm";
echo "page with password";
include "../begin1.htm";
echo "page with password";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/page_with_password/page_with_password.php';
include "../time.php";
include "../end.php";
?>